<!-- repl log files dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalReplLogFiles" role="dialog"
     tabindex="-1">
    <div class="modal-dialog modal-width-900 " role="document">
        <div class="modal-content">
            <div class="modal-header">
                <label class="modal-title">Log files:&nbsp;<span id="lblReplLogsTitle"></span></label>
                <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body modal-scrollable" style="height: 450px;">
                <div class="row">
                    <div class="col-2">
                        <div style="overflow-y: auto;">
                            <div class="list-group" id="listReplLogFilesEntries" role="tablist">
                            </div>
                        </div>
                    </div>
                    <div class="col-10">
                        <div class="tab-content" id="listReplLogFilesPanes">
                        </div>
                    </div>
                </div>
            </div>

            <div class="modal-footer center">
                <span style="margin-left: 50px; display: flex;">
                    Fetch :&nbsp;
                    <input class="form-control form-control-sm" id="inpReplLogsTail" step="5" style="width: 140px;" type="number">
                    &nbsp;lines (0 for all file)
                    &emsp;&emsp;&emsp;

                    <button class="btn btn-outline-info" id="btnReplLogFilesRefresh" style="margin-right:30px;" tabindex="10" type="button">
                        Refresh...
                    </button>
                    <button class="btn btn-outline-secondary" data-dismiss="modal" tabindex="-1" type="button">Close</button>
                <button class="btn btn-outline-info " id="btnReplLogsHelp" style="width: 37px; height: 37px; padding-left: 8px; margin-left: 30px;" title="Help"
                        type="button">
                    <i class="bi bi-question-square" style="font-size: 20px;"></i>
                </button>
                </span>
            </div>
        </div>
    </div>
</div>
